CVE-2005-0281
CVSS4.3
发布时间 :2005-05-02 00:00:00
修订时间 :2016-10-17 23:09:32
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in the web interface in Soldner Secret Wars 30830 allows remote attackers to inject arbitrary web script or HTML via a user message, which is not filtered or quoted when the administrator views the server logs.


[CNNVD]Soldner Secret Wars 跨站脚本攻击漏洞(CNNVD-200505-551)

        Soldner Secret Wars 30830的web接口存在跨站脚本攻击(XSS)漏洞,远处攻击者可以通过在管理员查看服务器日志时没有过滤或引用的用户信息注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-0281
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-0281
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200505-551
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=110486654213504&w=2
(UNKNOWN)  BUGTRAQ  20050104 Socket termination, format string and XSS in Soldner Secret Wars
http://www.securityfocus.com/bid/12162
(UNKNOWN)  BID  12162
http://xforce.iss.net/xforce/xfdb/18753
(UNKNOWN)  XF  soldner-secret-wars-xss(18753)

- 漏洞信息

Soldner Secret Wars 跨站脚本攻击漏洞
中危 跨站脚本
2005-05-02 00:00:00 2006-08-23 00:00:00
远程  
        Soldner Secret Wars 30830的web接口存在跨站脚本攻击(XSS)漏洞,远处攻击者可以通过在管理员查看服务器日志时没有过滤或引用的用户信息注入任意Web脚本或HTML。

- 公告与补丁

        暂无数据

- 漏洞信息

12716
Soldner Secret Wars Web Interface XSS
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-01-04 Unknow
2005-01-04 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站